<!DOCTYPE html>
<html>
  <head>
    <title>em.def blog</title>
    <meta charset="utf-8"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
    <link href='https://fonts.googleapis.com/css?family=Helvetica:300,400,700' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" type="text/css" href="main.css">
  </head>

  <body>
    <header class="container-fluid">
      <div class="row">
        <h1 class="col-sm-4"  style="color:#202020">e<a href="index.html">m.def</a></h1>
        <nav class="col-sm-12 text-right">
          <a href="https://gitlab.com/mitaleeparikh/mitalee.parikh"><img src="meta/icons/009-photos.png" height="20" width="20"></a>
            &ensp;
          <a href="mailto:emaitee@gmail.com"><img src="meta/icons/005-diamond.png" height="20" width="20"></a>
        </nav>
      </div>
    </header>

    <!--jumbo-->
    <section class="container-fluid">
      <div class="row">
        <P>
      </div>
    </section>

    <!--studio row -->
    <section class="container-fluid">
      <div class="row">
        <a href="studio.html">
          <figure class="col-md-12">
            <p class="tag"> Final Studio Project<br />
            <p>Making Meaning</p>
              <img src="images/thumbnails/mm">
          </figure>
        </a>
      </div>
    </section>

    <!--term 3-->
    <section class="container-fluid">
      <div class="row">
        <a href="design-studio-t3.html">
          <figure class="col-md-3">
            <p class="tag">Documentation<br />
            <p>Confined Together</p>
            <img src="images/thumbnails/ds3-thumbnail.jpg">
          </figure>
        </a>
        <a href="curating-new-normals.html">
          <figure class="col-md-3">
            <p class="tag">Documentation<br />
            <p>Curating New Normals</p>
            <img src="images/thumbnails/creating-new-normals-thumbnail.jpg">
          </figure>
        </a>
        <a href="design-dialogues-t3.html">
          <figure class="col-md-3">
            <p class="tag">Documentation<br />
            <p>Design Dialogues (T3)</p>
            <img src="images/thumbnails/interventions.jpg">
          </figure>
        </a>
        <a href="fabacademy.html">
          <figure class="col-md-3">
            <p class="tag">Documentation<br />
            <p>FabAcademy</p>
            <img src="images/thumbnails/fabacademy-thumbnail.jpg">
          </figure>
        </a>
      </div>
    </section>

    <!--term 2-->
    <section class="container-fluid">
      <div class="row">
        <a href="atlas-of-weak-signals-2.html">
          <figure class="col-md-4">
            <p class="tag">Reflection<br />
            <p>Atlas of Weak Signals</p>
            <img src="images/thumbnails/aws.JPG">
          </figure>
        </a>
        <a href="ethical-design.html">
          <figure class="col-md-4">
            <p class="tag">Documentation<br />
            <p>Ethical Design</p>
            <img src="images/thumbnails/ethical-design.jpg">
          </figure>
        </a>
        <a href="hyper-domestic-hyper-global.html">
          <figure class="col-md-4">
            <p class="tag">Documentation<br />
            <p>HD x HG</p>
            <img src="images/thumbnails/hdxhg-thumbnail.jpg">
          </figure>
        </a>
      </div>
    </section>

    <!--term 1-->
    <section class="container-fluid">
      <div class="row">
        <a href="atlas-of-weak-signals.html">
          <figure class="col-md-2">
            <p class="tag">Documentation<br />
            <p>Atlas of Weak Signals</p>
            <img src="images/thumbnails/atlas-thumbnail.jpeg">
          </figure>
        </a>
        <a href="narrating-emergent-futures.html">
          <figure class="col-md-2">
            <p class="tag">Documentation<br />
            <p>Narrating EF</p>
            <img src="images/thumbnails/narrating-ef-thumbnail.jpg">
          </figure>
        </a>
        <a href="unpacking-intelligent-machines.html">
          <figure class="col-md-2">
            <p class="tag">Documentation<br />
            <p>Unpacking Intelligent Machines</p>
            <img src="images/thumbnails/unpacking-machines-thumbnail.jpeg">
          </figure>
        </a>
        <a href="biology-zero.html">
          <figure class="col-md-2">
            <p class="tag">Documentation<br />
            <p>Biology Zero</p>
              <img src="images/thumbnails/bio-zero-thumbnail.jpeg">
          </figure>
        </a>
        <a href="living-with-your-own-ideas.html">
          <figure class="col-md-2">
            <p class="tag">Documentation<br />
            <p>Living with your own Ideas</p>
              <img src="images/thumbnails/living-with-ideas-thumbnail.jpeg">
          </figure>
        </a>
        <a href="the-post-technological-futures-of-everything.html">
          <figure class="col-md-2">
            <p class="tag">Documentation<br />
            <p>Post-Tech Futures of Everything</p>
              <img src="images/thumbnails/post-tech-thumbnail.jpg">
          </figure>
        </a>
      </div>
    </section>
    <section class="container-fluid">
      <div class="row">
        <a href="the-almost-useful-machines.html">
          <figure class="col-md-2">
            <p class="tag">Documentation<br />
            <p>The Almost Useful Machines</p>
              <img src="images/thumbnails/useful-machine-thumbnail.jpeg">
          </figure>
        </a>
        <a href="emergent-economies.html">
          <figure class="col-md-2">
            <p class="tag">Documentation<br />
            <p>Emergent Economies</p>
              <img src="images/thumbnails/emergent-economies-thumbnail.jpeg">
          </figure>
        </a>
        <a href="designing-with-collective-intelligence.html">
          <figure class="col-md-2">
            <p class="tag">Documentation<br />
            <p>Designing w/Collective Intel</p>
              <img src="images/thumbnails/designing-with-extended-intelligence.jpeg">
          </figure>
        </a>
        <a href="exploring-hybrid-profiles-in-design.html">
          <figure class="col-md-2">
            <p class="tag">Documentation<br />
            <p>Exploring Hybrid Profiles</p>
              <img src="images/thumbnails/hybrid-profiles-thumbnail.jpeg">
          </figure>
        </a>
        <a href="design-dialogues.html">
          <figure class="col-md-2">
            <p class="tag">Documentation<br />
            <p>Design Dialogues #1</p>
            <img src="images/thumbnails/design-dialogues-1.jpg">
          </figure>
        </a>
      </div>
    </section>

      <div class="footer">
          <div class="row">
          <div class="col-md-2">
            <p>&copy; 2019-20 <a href="https://www.linkedin.com/in/mitaleeparikh">Mitalee Parikh</a></p>
          </div>
          <div class="col-md-7">
            <p>This site is a documentation of my work done in 2019-2020 as a part of the <a href="https://mdef.iaac.net">Master in Design for Emergent Futures</a> programme at the <a href="https://iaac.net/educational-programmes/masters-programmes/master-in-design-for-emergent-futures-mdef/">Institute of Advanced Architecture of Catalonia</a> and <a href="https://elisava.net/en">Elisava Barcelona School of Design and Engineering</a> in collaboration with <a href="https://fabacademy.org/">FabAcademy.</p>
          </div>
          <div class="col-md-2">
          </div>
          <div class="col-md-1">
            <a href="https://www.instagram.com/emaitee/"><img src="meta/icons/011-cd.png" height="20" width="20">&ensp;
            <a href="https://www.goodreads.com/review/list/5828563-mitalee-parikh?shelf=mdef"><img src="meta/icons/013-radar.png" height="20" width="20">&ensp;
            <a href="https://twitter.com/MitaleeParikh"><img src="meta/icons/009-photos.png" height="20" width="20">
          </div>
          </div>
      </div>

  </body>
</html>
